{
  "scene_id": "target_cylinder",
  "target_diameter": 0.75,
  "re_code": 100,
  "has_disturbance": false,
  "sample_interval": 400,
  "conv_len": 36,
  "source": "open_loop",
  "model_name": null,
  "n_objects_env": 4,
  "obs_slice": [
    0,
    8
  ],
  "sensor_x": 40.0,
  "cylinder_x": 30.65,
  "target_type": "periodic",
  "s_dim": null,
  "u0": 0.01,
  "nu": 0.004,
  "St": 0.1275,
  "f_dom": 8.5e-05,
  "n_steps": 500
}